Subject: New Reply Received - Hello, CenterPoint could you deliver my order today?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Apr 2021 09:10:17 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Hello, CenterPoint could you deliver my order today?  Ticket comment <div>Sir/Madam, I would like to ask a favor if you could deliver my order now 1-4 pm, please. Because I have a problem in accepting deliveries. I am allowed to  accept online deliveries just today not in the other days and just every other week on and Tuesday. I don't have work this morning, so could you deliver it today. Thank you for your consideration. Order# 6300098354 AWB FC0424210001791</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2462077